new problem for jailbreak 1.1.2

Discussion in 'iPod touch 1.1.x Jailbreak' started by frenewang, Dec 11, 2007.

  1. frenewang

    frenewang Guest

    I was aleady unlock my iPod touch in 1.1.1 version.
    Sure that OKtoPrep has intalled.
    But when I upgrade my iPod to 1.1.2,and run jailbreak utility,it prompt an alert window,says "this utility can only used after install OktoPrep 1.1.2."
    the question is I have installed this utility before I upgrade to 1.1.2.
    So whatis wrong?
  2. Scythal

    Scythal New Member

    Nov 27, 2007
    Likes Received:
    iPod touch
    Are you sure you updated, and that you didn't restore instead? If you click on restore, it will update to 1.1.2, so you probably won't see the difference, except the jailbreak tool will.

    In doubt, just do it again. Here's one good guide:
  3. frenewang

    frenewang Guest

    Yeah, u r right ,i did click restore button,not updated to 1.1.2,
    Maybe that's the reason i cant broken my ipod touch.
    i'll try it again later using update. hope it works,haha....
    thanks for million.
  4. Nappy1020

    Nappy1020 New Member

    Oct 12, 2007
    Likes Received:
    yea, thats def it!

Share This Page